﻿ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.prodiv {
    border: 1px solid #ccc;
}

#nav {
    width: 100%;
    border-top: 1px solid #bfbfbf;
    /* border-right: 1px solid #999;
            border-left: 1px solid #999;
               float: left;*/
    margin: 15px 0;
    padding: 0;
    margin: 0;
}

    #nav li {
        background: rgba(0, 0, 0, 0) url("../images/bullet1.gif") no-repeat scroll 12px 12px;
        border-bottom: 1px solid #bfbfbf;
        color: #434343;
        display: block;
        font-family: Arial,Helvetica,sans-serif;
        font-size: 12px;
        list-style: outside none none;
        margin: 0;
        overflow: hidden;
       
        text-transform: capitalize;
    }
#nav2 {
    border-top: 1px solid #bfbfbf;
}
    #nav2 li {
    background: rgba(0, 0, 0, 0) url("../images/bullet1.gif") no-repeat scroll 12px 18px;
    border-bottom: 1px solid #bfbfbf;
    color: #434343;
    display: block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    list-style: outside none none;
    margin: 0;
    overflow: hidden;
    text-transform: capitalize;
}
        #nav li a {
            color: #c60210 !important;
            font-family: Arial,Helvetica,sans-serif;
            font-size: 16px;
            text-align: left;
            text-transform: capitalize;
             padding: 10px 0 8px 30px;
             display:inherit;
             cursor:pointer;
        }
        #nav2 li a {
          
            text-align: left;
           
             padding: 10px 0 8px 30px;
             display:inherit;
             cursor:pointer;

               color: #434343 !important;
                text-transform: capitalize;
                font-family: Calibri;
                font-size: 16px;
                font-weight: 400;
        }

            #nav li a:hover, #nav li a.active {
                /*background-color: #D5BA96;*/
                color: teal;
            }

        #nav li ul {
            display: none;
            margin:1px 8%;
        }

            #nav li ul li a {
               
                /* background: #F5DEB3;
                border-bottom: 1px dotted #ccc;*/
                color: #434343 !important;
                text-transform: capitalize;
                font-family: Calibri;
                font-size: 16px;
                font-weight: 400;
            }
            #nav li ul li a:hover {
            
              background: #F3F3F3 url("../images/bullet1.gif") no-repeat scroll 12px 12px;
            }
             #nav2  li a:hover {
            
              background: #F3F3F3 url("../images/bullet1.gif") no-repeat scroll 12px 12px;
            }
            #nav li ul li {
                border-bottom: 1px dotted #bfbfbf;
            }
